
/* ****************** 커스텀 3칸 탭 레이아웃  ****************** */

.layout_601224_wrap{padding: 30px 0; background:url("") no-repeat center top; background-size:100%;}
.layout_601224_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_601224_ h3{font-size:34px; text-align:center; margin-bottom:15px; color:#333; word-break:keep-all;}
.layout_601224_ h3 span{color:#145d8a;}
.layout_601224_ p{font-size:17px; text-align:center;}
.layout_601224_ > ul {margin:0; padding:0; list-style:none; margin-top:70px; border-top:2px solid #333;}

.layout_601224_ > #tab_ul_601224_ {display:none;}
.layout_601224_ > #tab_ul_601224_:after {content:''; display:block; clear:both;}
.layout_601224_ > #tab_ul_601224_ > li {float:left; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_601224_ > #tab_ul_601224_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_601224_ > #tab_ul_601224_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_601224_ > #tab_ul_601224_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #000000; border-bottom:none; background:#fff; color:#000000;
}

.layout_601224_ > #box_ul_601224_ > li > a {
	display:block; height:95px; line-height:95px; padding:0 35px;
	border-bottom:1px solid #e1e2e3; letter-spacing:-1px; background:#fff;
	font-size:13px; color:#888; text-decoration:none; font-weight:600;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_601224_ > #box_ul_601224_ > li > a:hover{background:#f7fbff;}
.layout_601224_ > #box_ul_601224_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_601224_ > #box_ul_601224_ > li.on {display:block; }
.layout_601224_ > #box_ul_601224_ > li.on > a {color:#117bd4;}

.layout_601224_.type_HOR > #tab_ul_601224_ {display:block;}
.layout_601224_.type_HOR > #box_ul_601224_ > li > a {display:none;}

.text_sml_601224_ > #tab_ul_601224_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_601224_ > #box_ul_601224_ > li > a {font-size:13px;}
.text_mid_601224_ > #tab_ul_601224_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_601224_ > #box_ul_601224_ > li > a {font-size:24px;}
.text_big_601224_ > #tab_ul_601224_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_601224_ > #box_ul_601224_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_601224_ > #tab_ul_601224_ {display:none !important;}
[id^=div_user_list] .layout_601224_ > #box_ul_601224_ > li {display:block !important;}
[id^=div_user_list] .layout_601224_ > #box_ul_601224_ > li > a {display:block !important;}
[id^=div_user_list] .layout_601224_ > #box_ul_601224_ > li > div {display:block !important;}

	.layout_601224_.type_HOR > #tab_ul_601224_,
	.layout_601224_.type_RES > #tab_ul_601224_ {display:block;}
	.layout_601224_.type_HOR > #box_ul_601224_ > li > a,
	.layout_601224_.type_RES > #box_ul_601224_ > li > a {display:none;}
    .layout_601224_.type_HOR.border_true > #box_ul_601224_ > li > div,
    .layout_601224_.type_RES.border_true > #box_ul_601224_ > li > div {border:1px solid #e1e2e3; border-top:none;}


@media (max-width:1300px){
  .layout_601224_{width:95%;}
}

@media (max-width:1023px){
  .layout_601224_wrap{padding:40px 0;}
  .layout_601224_ h3{font-size:30px;}
  .layout_601224_ p{padding:0 10px; word-break:keep-all;}
  .layout_601224_ > ul{margin-top:50px;}
  .layout_601224_ > #box_ul_601224_ > li > a{height:60px; line-height:60px;}
  .text_mid_601224_ > #box_ul_601224_ > li > a{font-size:20px; }
}

@media (max-width:767px){
  .layout_601224_ h3 {line-height:1.3em;}
  .layout_601224_ h3 span{display:block;}
}

@media \0screen{
	.layout_601224_ {min-width:1300px;}
	.layout_601224_.type_HOR > #tab_ul_601224_,
	.layout_601224_.type_RES > #tab_ul_601224_ {display:block;}
	.layout_601224_.type_HOR > #box_ul_601224_ > li > a,
	.layout_601224_.type_RES > #box_ul_601224_ > li > a {display:none;}
    .layout_601224_.type_HOR.border_true > #box_ul_601224_ > li > div,
    .layout_601224_.type_RES.border_true > #box_ul_601224_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_601284_, .empty_601284_ * {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none; text-align:left;}
  
.empty_601284_{background:#fafbfc; padding:10px 50px; color:#444; border-bottom:1px solid #ddd;}
.empty_601284_:after{content:''; display:block; clear:both;}
.empty_601284_ > p{float:left; width:23%; font-size:22px; text-align:left; font-weight:bold; margin-top:15px;}
.empty_601284_ > ul{float:left; width:77%; font-size:17px;}
.empty_601284_ > ul li{display:block; border-bottom:1px solid #ddd; padding:20px 0;}
.empty_601284_ > ul li:last-child{border-bottom:0;}
.empty_601284_ > ul span, .empty_601284_ > ul p{display:inline-block;}
.empty_601284_ > ul span{width:160px; font-weight:bold;}
  

@media (max-width:1023px){
  .empty_601284_{padding:10px 20px;}
  .empty_601284_ > ul li{padding:18px 0;}
}

@media (max-width:767px){
  .empty_601284_ > p{width:100%;  float:none; margin-top:10px; font-size:20px;}
  .empty_601284_ > ul{float:none; width:100%; margin-top:20px;}
  .empty_601284_ > ul li:first-child{border-top:1px solid #ddd;}
  .empty_601284_ > ul span{width:130px; font-size:15px;}
  .empty_601284_ > ul li{padding:10px 0;}
}

@media (max-width:530px){
  .empty_601284_ > ul span, .empty_601284_ > ul p{display:block; }
  .empty_601284_ > ul p{text-align:left; margin-top:10px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_601234_, .empty_601234_ * {margin:0; padding:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; list-style:none; text-align:left;}
  
.empty_601234_{background:#fafbfc; padding:10px 50px; color:#444; border-bottom:1px solid #ddd;}
.empty_601234_:after{content:''; display:block; clear:both;}
.empty_601234_ > p{float:left; width:23%; font-size:22px; text-align:left; font-weight:bold; margin-top:15px;}
.empty_601234_ > ul{float:left; width:77%; font-size:17px;}
.empty_601234_ > ul li{display:block; border-bottom:1px solid #ddd; padding:20px 0;}
.empty_601234_ > ul li:last-child{border-bottom:0;}
.empty_601234_ > ul span, .empty_601234_ > ul p{display:inline-block;}
.empty_601234_ > ul span{width:160px; font-weight:bold;}
  

@media (max-width:1023px){
  .empty_601234_{padding:10px 20px;}
  .empty_601234_ > ul li{padding:18px 0;}
}

@media (max-width:767px){
  .empty_601234_ > p{width:100%;  float:none; margin-top:10px; font-size:20px;}
  .empty_601234_ > ul{float:none; width:100%; margin-top:20px;}
  .empty_601234_ > ul li:first-child{border-top:1px solid #ddd;}
  .empty_601234_ > ul span{width:130px; font-size:15px;}
  .empty_601234_ > ul li{padding:10px 0;}
}

@media (max-width:530px){
  .empty_601234_ > ul span, .empty_601234_ > ul p{display:block; }
  .empty_601234_ > ul p{text-align:left; margin-top:10px;}
}

/* ****************** 공백  ****************** */

.empty_line_601314_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_601314_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_601314_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_322681_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_322681_ > div:after {content:''; display:block; clear:both;}
.layout_322681_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_322681_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_322701_ {font-size:0; background:url("/img_up/shop_pds/kent2579/farm/23.09.0411693792712.png") no-repeat center; background-size:cover;}
.title_322701_ p {
	display:inline-block; position:relative; margin:0; padding:60px 0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; word-break:keep-all;
}
.title_322701_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322701_.style_top p {padding-top:20px;}
.title_322701_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_322701_.style_right p {padding-right:14px;}
.title_322701_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_322701_.style_bottom p {padding-bottom:12px;}
.title_322701_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_322701_.style_left p {padding-left:14px;}
.title_322701_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_322701_.style_circle1 p {padding-left:20px;}
.title_322701_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_322701_.style_circle2 p {padding-left:20px;}
.title_322701_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_322701_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}

  
@media (max-width:1023px){
  .title_322701_ p{font-size:18px;}
}

@media (max-width:767px){
  .title_322701_ p{padding:40px 20px;}
}

/* ****************** 공백  ****************** */

.empty_line_296801_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_296801_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_296801_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_296801_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_296801_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_296801_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_296801_:before {content:'공백: 200px';}
}
